.modal.phone-overlay .modal-dialog .modal-content {

  .modal-header {
    .close {
      color: @color-light;
      opacity: 1;

      &:hover {
        color: @xivo-primary;
      }
    }
  }

  .modal-body {
    padding: 0;
    //@xivo-primary
    //@xivo-primary-hover
    table {
      width: 100%;
      table-layout: fixed;
      td {
        &.keyboard-key {
          background-color: @keyboard-phone-background;
          font-size: 34px;
          border: 1px solid @xivo-light;

          &:hover {
            background-color: @xivo-primary-hover;
            color: @btn-primary-color-hover-2;
          }
        }

        text-align: center;
      }
    }
  }
}